PO2XML(1)

NAME
po2xml - Traduz para um arquivo de DocBook em XML, usando um arquivo PO

SYNOPSIS

po2xml [XML-original PO-traduzido]

DESCRIçãO

O po2xml é uma ferramenta da linha de comando que traduz o arquivo de DocBook em XML XML-original, usando o arquivo de mensagens do 'gettext' PO-traduzido. O arquivo de XML traduzido daí resultante é enviado para o 'standard output'.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

VEJA TAMBéM

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

As ferramentas PO-XML foram escritas por Stephan Kulow <coolo@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.